We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on: November 16, 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Version Confiliction

Thread ID:

Created:

Updated:

Platform:

Replies:

77507 Nov 4,2008 12:28 PM UTC Nov 5,2008 11:15 PM UTC WinForms 3
loading
Tags: Diagram
sattar shaikh
Asked On November 4, 2008 12:28 PM UTC

Hi,
I am currently using 6.3.1.8(evaluating version)but i am getting this error when i am trying to open a particular form in design mode.The application is not getting build so application is not working. please any idea about this let me know.






BuildError_1209defd.zip

sattar shaikh
Replied On November 4, 2008 12:34 PM UTC

Please any suggestions
>Hi,
I am currently using 6.3.1.8(evaluating version)but i am getting this error when i am trying to open a particular form in design mode.The application is not getting build so application is not working. please any idea about this let me know.






BuildError_1209defd.zip


Administrator [Syncfusion]
Replied On November 4, 2008 12:45 PM UTC

Hi Sattar,

This error occurs only when you try to add reference to assemblies of version that are not matching the reference to the assemblies that the controls were created in.

In your case, the original form was developed using v6.3.0.30 controls; but the reference provided in the project is different to the version.

Thus, replace the GAC with assemblies of v6.3.0.30 and you must be able to modify the form.

Regards,
Ajeet


Mano J [Syncfusion]
Replied On November 5, 2008 11:15 PM UTC

Hi Sattar,

Looks like the version number is hardcoded into the rex files. Could you please convert the resx file to the current version using the ConvertResx utility provided by us?

The utility is available in the following path.

C:\Program Files\syncfusion\Essential Studio\6.3.1.8\Utilities\Migration\2.0\ConvertResX.exe (for 2.0 Framework)
C:\Program Files\syncfusion\Essential Studio\6.3.1.8\Utilities\Migration\3.5\ConvertResX.exe (for 3.5 Framework)

You need to select your application resx files through "Choose Resx files to convert" and click "Start converting files" to change the version number.

Please let me know if you still see the problem.

Thanks,
Mano


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;